## cnetworkmanager 0.21.1~git-20091005

=== debian/changelog ===
cnetworkmanager (0.21.1~git-20091005-0jolicloud1) unstable; urgency=low

  * Initial package for Jolicloud using the latest git snapshot

 -- Andrew Stormont <andy@jolicloud.org>  Tue, 27 Apr 2010 11:14:11 +0200

cnetworkmanager (0.21.1-1) unstable; urgency=low

  [ Tom Parker ]
  * Initial release (Closes: #438544, Closes: #511693)
  * Add python-support build-dep
  [ W. Martin Borgert ]
  * Give package into the hands of the Python apps team.
  * Wrote a manual page, mainly output from the command.

 -- Tom Parker <palfrey@tevp.net>  Sun, 28 Feb 2010 23:00:36 +0000
