=== debian/control ===
Source: cnetworkmanager
Section: net
Priority: extra
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: cdbs, debhelper (>= 7), python, python-support, xsltproc, docbook-xsl
Standards-Version: 3.8.4
Homepage: http://vidner.net/martin/software/cnetworkmanager/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/cnetworkmanager/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/cnetworkmanager/trunk/

Package: cnetworkmanager
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, network-manager, ${python:Depends}, python-dbus
Description: A command-line client for NetworkManager
 cnetworkmanager is a command-line client for NetworkManager,
 intended to supplement and replace the GUI applets.
