=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_INSTALL_MANPAGES_cnetworkmanager=cnetworkmanager.1

DB2MAN=http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl
XP=xsltproc --nonet --novalid

common-build-indep:: $(DEB_INSTALL_MANPAGES_cnetworkmanager)

clean::
	rm -f $(DEB_INSTALL_MANPAGES_cnetworkmanager)

%.1: debian/%.dbk
	$(XP) $(DB2MAN) $<
