## cnetworkmanager 0.21.1

=== debian/changelog ===
cnetworkmanager (0.21.1-1.1ubuntu1) natty; urgency=low

  * debian/patches/nm_0-8-2_dbus_api.patch: Unbreak as much as possible
    of cnetworkmanager to work with NM 0.8.2 and above. Some DBUS API
    changes broke ap listing, connection, etc. Which really should work
    for the package to be useful. (LP: #677589)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 22 Dec 2010 00:58:36 +0100

cnetworkmanager (0.21.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add python-gobject dependency (Closes: #594840).

 -- John Sullivan <john@wjsullivan.net>  Mon, 06 Sep 2010 19:49:12 -0700
